## gimp-plugin-bimp 1.18+git139-ca8ae49

=== debian/changelog ===
gimp-plugin-bimp (1.18+git139-ca8ae49-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 02 Apr 2017 14:11:51 -0700

gimp-plugin-bimp (1.18+git139-ca8ae49-1ppa1~trusty1) trusty; urgency=medium

  * Automated backport upload; no source changes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 23 Jan 2017 17:50:50 +0300

gimp-plugin-bimp (1.18+git139-ca8ae49-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/alessandrofrancesconi/gimp-plugin-bimp.git
  * Branch: master
  * Commit: ca8ae49ff1f3fa1aeecfd41fa5f91b652ce50135
  * Date: 1485010858
  * git changelog:
  *  ca8ae49 - Updated changelog
  *  3247d8a - Pushed to 1.18
  *  7ae7074 - Better handling on installer errors

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 22 Jan 2017 13:03:08 +0300

gimp-plugin-bimp (1.17+git136-27cd6ec-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/alessandrofrancesconi/gimp-plugin-bimp.git
  * Branch: master
  * Commit: 27cd6ec6ef4d62347f94f8e1839f69a7534d1920
  * Date: 1479720358

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 10 Jan 2017 21:48:12 +0300

gimp-plugin-bimp (1.17-1) unstable; urgency=low

  * Initial release (Closes: #123456)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 10 Jan 2017 21:08:41 +0300
