## gimp-plugin-bimp 1.18+git144-1f063f3

=== debian/changelog ===
gimp-plugin-bimp (1.18+git144-1f063f3-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 11 Aug 2018 12:41:34 -0700

gimp-plugin-bimp (1.18+git144-1f063f3-1ppa1~xenial1) xenial; urgency=medium

  * Automated backport upload; no source changes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 19 Mar 2018 18:51:18 +0300

gimp-plugin-bimp (1.18+git144-1f063f3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/alessandrofrancesconi/gimp-plugin-bimp.git
  * Branch: master
  * Commit: 1f063f39d5544f9de2016f00ef5f85bfdee91353
  * Date: 1520841790
  * git changelog:

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 19 Mar 2018 18:51:11 +0300

gimp-plugin-bimp (1.18+git142-d97fad2-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/alessandrofrancesconi/gimp-plugin-bimp.git
  * Branch: master
  * Commit: d97fad2c2957d17ea9918997a83ef0132916e5d4
  * Date: 1493571477
  * git changelog:
  *  d97fad2 - Moved Win32 uninstaller to another location (solves #140)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Oct 2017 22:10:49 +0300

gimp-plugin-bimp (1.18+git141-a944322-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/alessandrofrancesconi/gimp-plugin-bimp.git
  * Branch: master
  * Commit: a944322b94371ffac963c22783af42a082ad2da6
  * Date: 1490311171
  * git changelog:
  *  a944322 - Merge pull request #139 from FreedomBen/add-fedora-to-
    readme
  *  d30727f - Add Fedora instructions to README.md

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 26 Mar 2017 14:10:36 +0300
