=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Priority: optional
 Section: graphics
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Alexander Pozdnyakov <almipo@mail.ru>
 Build-Depends: debhelper (>= 9), libgimp2.0-dev
 Standards-Version: 3.9.8
@@ -11,7 +10,7 @@
 Package: gimp-plugin-bimp
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: plugin for The GIMP for batch manipulations on groups of images
+Description: plugin for The GIMP to manipulations on groups of images
  BIMP is a graphical batch plugin to apply a set of GIMP manipulations 
  on groups of images.
  .
