## gimp-plugin-bimp 2.0

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,12 @@
 
 make: 
 	which gimptool-2.0 && which pcre-config && \
-	gcc -o ./bin/bimp -Wall -O2 -Wno-unused-variable -Wno-pointer-sign -Wno-parentheses src/*.c src/manipulation-gui/*.c $(GIMPARGS) $(PCREARGS) -lm -DGIMP_DISABLE_DEPRECATED
-	
+	gcc -o ./bin/bimp -Wall -O2 -Wno-unused-variable -Wno-pointer-sign src/*.c src/manipulation-gui/*.c src/images/*.c $(GIMPARGS) $(PCREARGS) -lm -DGIMP_DISABLE_DEPRECATED
+
+makewin: 
+	which gimptool-2.0 && which pcre-config && \
+	gcc -mwindows -o ./bin/win32/bimp -Wall -Wno-unused-variable -Wno-pointer-sign src/*.c src/manipulation-gui/*.c src/images/*.c $(GIMPARGS) $(PCREARGS) -lm -DGIMP_DISABLE_DEPRECATED
+		
 install: 
 	mkdir -p "$(USER_INSTALL_DIR)"
 	gimptool-2.0 --install-bin ./bin/bimp
