=== debian/changelog ===
gimp-plugin-bimp (2.0-0.1~mx19+1) mx; urgency=medium

  * Import new upstream release.
  * Update debian/copyright.
  * Bump minimum version of libgimp2.0-dev B-D to 2.10.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 20 Jul 2019 15:16:59 -0700

gimp-plugin-bimp (1.18+git139-ca8ae49-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Oct 2017 11:19:01 -0700
