=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Priority: optional
 Section: graphics
 Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Alexander Pozdnyakov <almipo@mail.ru>
-Build-Depends: debhelper (>= 9), libgimp2.0-dev
+Build-Depends: debhelper (>= 9),
+               libgimp2.0-dev (>= 2.10),
 Standards-Version: 3.9.8
 Homepage: http://www.alessandrofrancesconi.it/projects/bimp/
 
 Package: gimp-plugin-bimp
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: plugin for The GIMP to manipulations on groups of images
+Description: plugin for The GIMP for batch manipulations on groups of images
  BIMP is a graphical batch plugin to apply a set of GIMP manipulations 
  on groups of images.
  .
